### Method

# Foundry TweakManager list_children

#### Declaration [src]

    DexFuture*
    foundry_tweak_manager_list_children (
      FoundryTweakManager* self,
      const char* path
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const char*`

  The tweaks path.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel` of `FoundryTweak`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.